/*---General---*/
h1,h2,h3,h4,h5,h6{color:#212529;font-family: "Playfair Display",serif;;}

h1{font-size:3.5rem;font-weight:400;}

ul,li {font-weight:700;font-size: 14px;}
p {font-family: "Playfair Display",serif;;}
i{font-family: "Playfair Display";}
a.active{color:#ffffff;background-color:#3e1e31;padding:10px;border-radius:50%;}
a.active i{color:#ffffff;}

body{background-image: url("../images/pattern.png;");height:550px;}

a {color:#3e1e31;}
a:hover{color:#b99a48;text-decoration:none;}
.btn{border-radius:0;}

p.link a {color:#CC9933;}

.fa {cursor:pointer}

/*---Nivs Theme---*/

/*navbar*/

.nav-link:hover{color:#b99a48!important;}
.navbar-dark .navbar-nav .active>.nav-link{color:#CC9933!important;}
.navbar-dark .navbar-nav .nav-link {color:#3e1e31;}

.dropdown-item {
    color:#ffffff;
    background-color: #3e1e31;
	padding: 10px 1.5rem;
}
.dropdown-menu{
background-color: #3e1e31; 
border:none;
}
.dropdown:hover .dropdown-menu {display: block;}
.dropdown:hover .dropdown-menu {display: block;}

/*navbar*/

/*Common*/
.bg-theme{background-color:#3e1e31;}
.bg-text{color:#3e1e31;font-size: 15px;font-weight: 600;}
.form-control {background-color:transparent;}
.input-group-text{background-color:transparent;color:#ffffff;border-left:none;}

.btn-theme{background-color:#CC9933;color:#ffffff;}
.btn-theme:hover{background-color:#3e1e31;color:#ffffff;}
.btn:hover{background-color:#3e1e31;color:#ffffff!important;border-color:#c09578;}

.hr-theme{width:50px;border:1px solid #CC9933;margin-top:4px;}

.padding {padding:40px 0px;}
.padding1 {padding:40px 0px 40px;}
.img-max {
  max-width: 500px
}
/*Common*/

/*---Item Box---*/
.item-det{
	padding: 6.5em 2em 6.6em 0;
	margin-left: -40px;
}

.item-title{
    font-size: 1.5em;
    letter-spacing: .15em;
    margin: 0 0 3px;
    text-transform: uppercase;
	font-family: "Playfair Display",serif;
	
	}
.item-desc{	
	line-height: 20px;
    font-style: italic;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: .7px;
	font-family: "Playfair Display",serif;
}

/*---About---*/
#about-section{background-color:#f7f7f7;}
.about h4{
	color: #1a1a1a;
}
.about{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #ebebeb;
    margin-left: 16px;
    padding: 11.7% 11.7%;
    text-align: center;
}
#feature{
    background-image: url(../images/bg-3.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.feature{min-height:750px;padding:150px 0;}
.feature h3 {
	font-size: 6em;
    line-height: 1em;
	font-family: "Playfair Display",serif;
	font-weight:500;
	color:#00111a;
	}
.feature button {border-color: #00111a;
    color: #00111a;
	padding:15px 30px;
	background:transparent;
	font-family: "Playfair Display",serif;
	}
.feature button a:hover {border-color: #00111a;
    color: #00111a;
	}


/* Product List */
.pricing .card {
  /* background-color:#f3f5f7; */
  background-color:#ffffff;
  border: none;
  cursor:pointer;
  transition: all 0.2s;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}
.fa-star{color:#f4ca49}

.pricing .btn {
  font-size: 80%;
  color:#000;
  border-radius: 25px;
  letter-spacing: .1rem;
  font-weight: bold;
  padding: 10px 20px;
  opacity: 0.7;
  transition: all 0.2s;
}

/* Hover Effects on Card */

@media (min-width: 992px) {
  .pricing .card:hover {
    margin-top: -.25rem;
    margin-bottom: .25rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
  }
  .pricing .card:hover .btn {
    opacity: 1;
  }
}


/*---Footer---*/
.footer h1,h2,h2,h4,h5,h6{color:#ffffff;}
.footer-links{background-color:#3e1e31;color:#ffffff;padding:45px 0 25px;}
.footer-copyrights{background-color:#321827;Color:#ffffff;padding:25px 0 10px;font-size: 15px;}
.footer-copyrights a{color:#CC9933;}
.footer-copyrights a:hover{color:#b99a48;text-decoration:none;}
.footer ul{padding-top:20px;font-weight:0;}
.footer-link li {line-height:1.7em;margin:5px;}
.footer-link li a{color:#ffffff;font-size: 1rem;font-weight: 400;line-height: 1.8;}
.footer-link li a:hover{color:#CC9933;text-decoration:none;}
.input-group-text a{color:#ffffff;}

.content_footer_left  {
    border-right: 1px solid #c1c1c2;
    float: left;
    left: 35%;
    margin: 0;
    padding: 18px 68px 17px 0;
    position: relative;
    text-align: right;
}
.content_footer_right  {
    float: left;
    margin: 0;
    padding: 18px 0 17px 35px;
    position: relative;
    right: 0%;
    text-align: left;
}
.content_footer_left a{color:#ffffff;}
.content_footer_left a:hover{color:#CC9933;}
.content_footer_right a{color:#ffffff;}
.content_footer_right a:hover{color:#CC9933;}

.contact_mail{color: #ffffff;}
.contact_no {
    color: #ffffff;
    font-weight: normal;
    font-size: 40px;
    line-height: 24px;
    padding: 5px 0 10px;
    text-align: center;
    width: 100%;
    font-family: "Arial",Helvetica Neue,Helvetica,sans-serif;
}

@media only screen and (max-width: 768px) {
	.content_footer_left  {
    left: 10%;
    text-align: left;
}
}
/*---Footer---*/

/* footer social icons */

.social-network a.icoFacebook:hover {
  background-color: #3B5998;
}
.social-network a.icoTwitter:hover {
  background-color: #38A1F3;
}
.social-network a.icoLinkedin:hover {
  background-color: #007bb7;
}
.social-network a.Googleplus:hover {
  background-color: #d34836;
}

.social-network a.icoFacebook:hover i,
.social-network a.icoLinkedin:hover i ,
.social-network a.Twitter:hover i,
.social-network a.Googleplus:hover i{
  color: #fff;
}

.social-network a.socialIcon:hover,
.socialHoverClass {
  color: #44BCDD;
}
.social-circle li {list-style:none;display:inline;}
.social-circle li a {
  display: inline;
  text-align: center;
  font-size: 15px;
  color:#ffffff;
}

.social-circle li i {
  margin: 0;
  line-height: 30px;
  text-align: center;
  
}

.social-circle li a:hover i,
.triggeredHover {
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -ms--transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}

.social-circle i {
  color: #ffffff;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;
}

.social-network a {
  background-color: transparent;
  border:1px solid #ffffff;
  padding:7px;
}
/* footer social icons */

/* icons */
.fa-facebook-f,.fa-twitter,.fa-youtube {color:#b99a48;}


/* tabs */

.nav-link.active{color:#cc9933 !important;}
.nav-tabs .nav-link { border: none;font-weight: 700;}

/* animations */

.animation-element {
  opacity: 0;
  position: relative;
}
/*animation element sliding left*/

.animation-element.slide-left {
  opacity: 0;
  -moz-transition: all 500ms linear;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -moz-transform: translate3d(-100px, 0px, 0px);
  -webkit-transform: translate3d(-100px, 0px, 0px);
  -o-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate3d(-100px, 0px, 0px);
}

.animation-element.slide-left.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

.threed:hover
{
	-webkit-transform: translateX(-3px);
	transform: translateX(-3px);
}


/*Responsive*/
@media only screen and (min-width: 769px) {
	#mobile{display:none;}
}

@media only screen and (max-width: 768px) {
	#desktop{display:none;}
	.navbar-collapse {border-top: 1px solid;}
	.navbar-nav {padding-top: 10px;}
	.text-right{text-align:center!important;}
	.text-left{text-align:center!important;}
	.topbar a {
    padding: 0!important;
}
.banner{
	/* height: 75px!important; */
} 

}

/*jewel-horizontal*/
.jewel-horizontal{border:1px solid red;padding:10px;}

/*pagination*/
.pagination a {padding-right:25px;padding-left:25px;}
.pagination a.active:hover {color:#ffffff!important;}    
.pagination a.active{margin-top: -9px;padding: 12px;}




h5.title a{color: #ffffff !important;}

.col-md-6 .box {border: 1px solid #e7e7e7;}

.button {
	border:none;
    background-color: #3e1e31;
    cursor: pointer;
    padding: 10px;
	color:#ffffff;
    display: inline-block;
    margin: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;

}
.button:hover {
	border:none;
    background-color: #CC9933;
    cursor: pointer;
    padding: 10px;
	color:#ffffff;
    display: inline-block;
    margin: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;

}


.banner{
		background-image: url(../images/sub-banner.jpg);
		background-repeat: no-repeat;
		     background-position: center center;
    height: 300px;
} 

/* Testimonial */
#testi.carousel {
	/* margin: 50px auto; */
	padding: 0 40px;
}
.carousel .item {
	color: #ffffff;
	font-size: 14px;
    text-align: center;
	overflow: hidden;
}

.carousel .testimonial {
	padding: 0px 0 0px;
}
.carousel .overview {	
	font-style: italic;
}
.carousel .overview b {
	text-transform: uppercase;
	color: #7AA641;
}
.carousel .carousel-control {
	width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 50%;
	background: none;
}
.carousel-control i {
    font-size: 35px;
	line-height: 42px;
    position: absolute;
    display: inline-block;
	color: #ffffff;

}


/* Product List */

.sale {
    padding:2px 10px;
    position: absolute;
    top: 0px;
	color:#ffffff;
	background-color:#3e1e31;
	font-family: 'Slabo 27px', serif;
}

.rating{
	right: 15px;
    padding-bottom: 10px;
    position: absolute;
    top: 10px;
}

.product-desc{
    padding: 10px 20px;
    text-align: center;
    position: relative;
    background-color: #fff;
    border-top: 1px solid #ebebeb;
    min-height: 75px;
}

.product-desc .product-name {
	text-align:center;
	font-family:'Slabo 27px', serif;
	font-weight: 400;
    color: #3e1e31;
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 0.5px;
}
.product-desc .product-category{
	text-align:center;
	color:#CC9933;
}
.product-desc{width:270px;}

.product-list :hover .product-image{box-shadow: 0.5rem 1rem 1rem 0.5rem rgba(0, 0, 0, 0.3);}

.feature button:hover{    border-color: #00111a;
    color: #FFFFFF;
    padding: 15px 30px;
    background-color: #00111a;
    font-family: "Playfair Display",serif;}
/* contact page */
.contact-info {
	padding:15px 0;
	border-bottom: 1px solid #efefef;
}

.topbar{
	background-color:#3e1e31!important;
	color:#ffffff!important;
	padding: 12px 0 2px 0;
}
.topbar a{
	background-color:#3e1e31!important;
	color:#CC9933!important;
	padding:10px 0;
}

.topbar .dropdown-menu a{
	background-color:#ffffff!important;
	color:#CC9933!important;
	padding:10px 10px;
}
.topbar .dropdown-menu li{
	padding:10px;
}

.tile
{
  width:80%;
  margin:60px auto;
}
#tile-1 .tab-pane
{
  padding:25px;
  border: 1px solid grey;
  /* height:80px; */
}
#tile-1 .nav-tabs
{
  position:relative;
  border:none!important;
  background-color:#fff;
/*   box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2); */
  border-radius:6px;
}
#tile-1 .nav-tabs li
{
  margin:0px!important;
}
#tile-1 .nav-tabs li a
{
  position:relative;
  margin-right:0px!important;
  padding: 15px 10px!important;
  font-size:13px;
  border:none!important;
  color:#333;
}
#tile-1 .nav-tabs a:hover
{
  background-color:#fff!important;
  border:none;
}
#tile-1 .slider
{
  display:inline-block;
  width:30px;
  height:4px;
  border-radius:3px;
  background-color:#CC9933;
  position:absolute;
  z-index:1200;
  bottom:0;
  transition:all .4s linear;
  
}
#tile-1 .nav-tabs .active
{
  background-color:transparent!important;
  border:none!important;
  color:#CC9933!important;
}

.topbar .dropdown-menu{background-color:#ffffff;}